/* The Modal (background) */
.quick-chat {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 20vh; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.quick-chat-content {
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
}

/* The Close Button */
.quick-chat-close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.quick-chat-close:hover,
.quick-chat-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.add-contact-close{
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.add-contact-close:hover,
.add-contact-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
